import 'package:flutter/material.dart';
class BloodBankScreen

 extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(title: Text("Blood Bank"),),
    );
  }
}